Autore Topic: Pannello amministrazione con Microsoft Edge  (Letto 815 volte)

Offline aramat

  • Nuovo arrivato
  • *
  • Post: 38
    • Mostra profilo
Pannello amministrazione con Microsoft Edge
« il: 12 Giu 2017, 15:52:58 »
Buongiorno a tutti, pochi giorni fa ho installato Microsoft Edge come browser e mi sono accorta che il pannello di amministrazione del mio sito joomla versione 1.5 non funziona correttamente. Cioè riesco ad accedervi e a navigare tra le varie pagine, ma poi non riesco a salvare. Sembra come se i tasti salva, esci, applica, etc...siano bloccati. Utilizzo anche un componente aggiuntivo che si chiama Estate Agency e anche questo non carica le foto e non mi fa salvare. A cosa può essere dovuto il problema e soprattutto avete soluzioni da proporre? Grazie mille...anche perché su Explorer e su altri browser continua a funzionare correttamente.

Online alexred

  • Administrator
  • Fuori controllo
  • *****
  • Post: 25613
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
    • AlexRed.com
Re:Pannello amministrazione con Microsoft Edge
« Risposta #1 il: 12 Giu 2017, 17:16:59 »
Ciao aramat,
probabilmente il pannello di controllo di Joomla 1.5 essendo stato sviluppato nel 2007 e non più supportato da anni non è compatibile con la tecnologia del nuovo browser  Microsoft Edge. Ti consiglio di aggiornare la tua versione di Joomla per risolvere questo ed altri bug.

Offline aramat

  • Nuovo arrivato
  • *
  • Post: 38
    • Mostra profilo
Re:Pannello amministrazione con Microsoft Edge
« Risposta #2 il: 12 Giu 2017, 18:51:49 »

Grazie per la risposta...purtroppo ho tentato più volte di aggiornare la versione joomla, ma ho trovato molte difficoltà non essendo io esperta nel settore. Userò altri browser.

Offline Sitiwebjoomla.it

  • Appassionato
  • ***
  • Post: 246
  • Sesso: Maschio
  • Creazione Siti Web Joomla
    • Mostra profilo
    • Creazione Siti web Joomla
Re:Pannello amministrazione con Microsoft Edge
« Risposta #3 il: 20 Giu 2017, 19:42:03 »
Aggiornare Joomla poi non è tanto difficile e ti conviene non solo per il browser ma sopratutto perche cosi richi a livello di sicurezza e il nuovo Joomla ha tante funzioni in piu.
Alla fine rischi di trovarti l'hosting che da un giorno all'altro ti varia la versione del php e ti trovi in difficolta. Ti conviene aggiornare se riesci.
Siti Web Joomla.it - Creazione Siti Web Joomla Professionali e Efficaci - Assistenza e Sviluppo - Marketing - SEO  - Email info@sitiwebjoomla.it. PREVENTIVI IN 24 ORE. Contattaci per info. TEL 0583.329164

Offline aramat

  • Nuovo arrivato
  • *
  • Post: 38
    • Mostra profilo
Re:Pannello amministrazione con Microsoft Edge
« Risposta #4 il: 20 Giu 2017, 20:22:06 »

Grazie del consiglio, cercherò di farlo prima o poi  ::)
comunque per il momento ho risolto aggiornando l'editor di testo TinyMCE con una nuova versione. Ora funziona correttamente. Il problema per l'aggiornamento è il rifacimento del template ex novo...visto che quello di base che avevo usato l'avevo completamente personalizzato. E poi non so se converrebbe rifare tutto ex novo (non ci voglio nemmeno pensare!) o provare a migrarlo con qualche programma.

Online maicolstaip

  • Global Moderator
  • Instancabile
  • ********
  • Post: 17483
  • Sesso: Maschio
    • Mostra profilo
    • https://www.hoteledelweiss.net/
Re:Pannello amministrazione con Microsoft Edge
« Risposta #5 il: 20 Giu 2017, 22:20:33 »
Ciao aramat,
nella tua situazione io farei:

Installo joomla 3.7.2 che attualmente è l'ultima versione.
Cerco un template che mi piaccia e che poi eventualmente modificherò
Importo i contenuti e gli utenti dal vecchio sito con J2XML
https://extensions.joomla.org/extension/j2xml/

In questo modo avrei un sito aggiornato con relativamente meno sbattimento di quello che uno immagina.

Ciao!
Non si risponde a PM tecnici. Postate sul forum. Grazie.

Online maicolstaip

  • Global Moderator
  • Instancabile
  • ********
  • Post: 17483
  • Sesso: Maschio
    • Mostra profilo
    • https://www.hoteledelweiss.net/
Re:Pannello amministrazione con Microsoft Edge
« Risposta #6 il: 20 Giu 2017, 22:26:22 »
Anche l'estensione che usi, se è questa
https://extensions.joomla.org/extension/jea/
ha la versione per joomla 3

Ciao
Non si risponde a PM tecnici. Postate sul forum. Grazie.

 

Torna su